if [ ! -f /etc/squid/mime.conf ]
then
    /usr/bin/mkdir -p /etc/squid
    /usr/bin/cp /etc/defaults/etc/squid/mime.conf /etc/squid/mime.conf
fi

if [ ! -f /etc/squid/squid.conf ]
then
    /usr/bin/mkdir -p /etc/squid
    /usr/bin/cp /etc/defaults/etc/squid/squid.conf /etc/squid/squid.conf
fi

if [ ! -f /etc/squid/cachemgr.conf ]
then
    /usr/bin/mkdir -p /etc/squid
    /usr/bin/cp /etc/defaults/etc/squid/cachemgr.conf /etc/squid/cachemgr.conf
fi

if [ ! -f /etc/squid/errorpage.css ]
then
    /usr/bin/mkdir -p /etc/squid
    /usr/bin/cp /etc/defaults/etc/squid/errorpage.css /etc/squid/errorpage.css
fi

